{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 10315,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-06-19T16:26:50",
  "published_at_display": "19 Jun 2026, 16:26 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "France is enduring a widespread heatwave, with temperatures nearing 40C in parts of the country and forcing tourists and residents to change their routines.",
  "title": "Heatwave nears 40C in France, forcing tourists to change routines",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/06/19/heatwave-nears-40c-in-france-forcing-tourists-to-change-routines/"
}